## ros-rolling-ros2lifecycle-test-fixtures 0.29.0

=== debian/changelog ===
ros-rolling-ros2lifecycle-test-fixtures (0.29.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.28.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.27.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.26.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 11 May 2023 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.26.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.25.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 18 Apr 2023 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.24.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 12 Apr 2023 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.24.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.23.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 02 Mar 2023 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.22.0-1jammy) jammy; urgency=high

  * Update the ros2cli test fixture to C++17. (#789 <https://github.com/ros2/ros2cli/issues/789>)
  * [rolling] Update maintainers - 2022-11-07 (#776 <https://github.com/ros2/ros2cli/issues/776>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.21.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.20.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.19.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.18.3-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 08 Apr 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.18.2-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 30 Mar 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.18.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.18.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.17.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 25 Jan 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.17.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 25 Jan 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.16.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.16.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.15.0-1jammy) jammy; urgency=high

  * Update maintainers to Aditya Pande, Audrow Nash, and Michael Jeronimo (#673 <https://github.com/ros2/ros2cli/issues/673>)
  * Updated maintainers (#670 <https://github.com/ros2/ros2cli/issues/670>)
  * Add changelogs (#635 <https://github.com/ros2/ros2cli/issues/635>)
  * Contributors: Aditya Pande, Audrow Nash, Ivan Santiago Paunovic

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 18 Nov 2021 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.14.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 26 Apr 2021 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.13.0-1jammy) jammy; urgency=high

  * Depend on rclcpp::rclcpp target. (#618 <https://github.com/ros2/ros2cli/issues/618>)
    Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.12.0-1jammy) jammy; urgency=high

  * Remove maintainer. (#597 <https://github.com/ros2/ros2cli/issues/597>)
  * Add Audrow as a maintainer. (#591 <https://github.com/ros2/ros2cli/issues/591>)
  * Contributors: Audrow Nash, Claire Wang

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 02 Mar 2021 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.11.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.10.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.10.0-1jammy) jammy; urgency=high

  * Update maintainers. (#568 <https://github.com/ros2/ros2cli/issues/568>)
  * Contributors: Claire Wang

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 02 Nov 2020 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.9.5-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.9.4-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.9.3-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 13 May 2020 00:00:00 -0000

ros-rolling-ros2lifecycle-test-fixtures (0.9.2-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 08 May 2020 00:00:00 -0000


